<?xml version='1.0'?>

<reference anchor='RFC3156'>

<front>
<title>MIME Security with OpenPGP</title>
<author initials='M.' surname='Elkins' fullname='M. Elkins'>
<organization /></author>
<author initials='D.' surname='Del Torto' fullname='D. Del Torto'>
<organization /></author>
<author initials='R.' surname='Levien' fullname='R. Levien'>
<organization /></author>
<author initials='T.' surname='Roessler' fullname='T. Roessler'>
<organization /></author>
<date month='August' year='2001' /></front>

<seriesInfo name='RFC' value='3156' />
<format type='TXT' octets='26809' target='ftp://ftp.isi.edu/in-notes/rfc3156.txt' />
</reference>
